<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="localapps">
        <item>com.huami.watch.launcher</item>
        <item>com.huami.watch.sport</item>
    </string-array>
    <integer-array name="appcolors">
        <item>0xFF4160F5</item>
        <item>0xFFF76C00</item>
    </integer-array>
    <array name="appload_drawables">
        <item>-1</item>
        <item>@drawable/sport_start_loading</item>
    </array>
    <string-array name="sport_te_desc_array">
        <item>sport_te_desc_level_01</item>
        <item>sport_te_desc_level_02</item>
        <item>sport_te_desc_level_03</item>
        <item>sport_te_desc_level_04</item>
        <item>sport_te_desc_level_05</item>
        <item>sport_te_desc_level_06</item>
    </string-array>
    <string-array name="first_beat_sport_guide_remind_txt_list">
        <item>first_beat_remind_txt_01</item>
        <item>first_beat_remind_txt_02</item>
    </string-array>
    <string-array name="first_beat_sport_guide_remind_img_list">
        <item>sport_medal_07_grey</item>
        <item>sport_medal_08_grey</item>
    </string-array>
    <string-array name="sport_target_remind_title_list">
        <item>sport_target_remind_title_01</item>
    </string-array>
    <string-array name="sport_target_remind_desc_list">
        <item>sport_target_remind_desc_01</item>
    </string-array>
    <string-array name="support_sport">
        <item>RUNNING</item>
        <item>WALKING</item>
        <item>CROSSING</item>
        <item>INDOOR_RUN</item>
        <item>OUTDOOR_RIDING</item>
        <item>INDOOR_RIDING</item>
        <item>ELLIPTICAL_MACHINE</item>
    </string-array>
    <string-array name="dally_performence_level_status">
        <item>Fatigued</item>
        <item>Average</item>
        <item>Good</item>
    </string-array>
    <string-array name="vo2_max_level_status">
        <item>Very Poor</item>
        <item>Poor</item>
        <item>Fair</item>
        <item>Average</item>
        <item>Good</item>
        <item>Very Good</item>
        <item>Excellent</item>
    </string-array>
    <string-array name="spring_depend">
        <item>com.huami.watch.newsport/com.huami.watch.newsport.widget.SportWidget</item>
        <item>com.huami.watch.newsport/com.huami.watch.newsport.widget.SportHistoryWidget</item>
        <item>com.huami.watch.newsport/com.huami.watch.newsport.widget.SportLauncherWidget</item>
    </string-array>
</resources>
